XLite\Model\Config:
  - name: guest_questions_allowed
    category: QSL\ProductQuestions
    module: QSL\ProductQuestions
  - name: product_questions_admin_fullname
    category: QSL\ProductQuestions
    module: QSL\ProductQuestions
  - name: product_questions_admin_email
    category: Company
    module: QSL\ProductQuestions
